Home CVE Database CVE-2017-18193

CVE-2017-18193

Description

fs/f2fs/extent_cache.c in the Linux kernel before 4.13 mishandles extent trees, which allows local users to cause a denial of service (BUG) via an application with multiple threads.

Priority: MEDIUM
CVSS v3: 5.5
Publish Date: Feb 22, 2018
Related ID: --
CVSS v2: Medium
Modified Date: Feb 22, 2018

Find out more about CVE-2017-18193 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online